<?php
$z[0]=Array("field","凉拌海蜇头,凉拌海蜇头介绍,椒江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凉拌海蜇头原料：海蜇头150克，香葱末25克，酱油15克，白糖适量，味精2克，香麻油10克，精制油15克做法：1.选用隔年腌制的海蜇头，洗去泥沙，放清水里浸泡5-6小时，再冲洗干净泥沙，顺着蜇瓣切成小片，用沙滤水冲数小时备用。2.葱末放小碗内，精制油入锅烧热",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","凉拌海蜇头_椒江区特产凉拌海蜇头",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凉拌头\n</p><p>　　原料：海蜇头150克，香葱末25克，酱油15克，白糖适量，味精2克，香麻油10克，精制油15克\n</p><p>　　做法：1.选用隔年腌制的海蜇头，洗去泥沙，放清水里浸泡5-6小时，再冲洗干净泥沙，顺着蜇瓣切成小片，用沙滤水冲数小时备用。2.葱末放小碗内，精制油入锅烧热，冲入葱末碗内，使葱末发出香味，即成葱油。3.将海蜇头滤去水，放大碗内，注入80℃的沸水烫一下,立即将沸水滗干,趁热加酱油、白糖、味精拌匀，再淋入香麻油、葱油装盘。\n</p><p>　　制作关键：1.陈年海蜇质地嫩脆，当年老质韧。2.海蜇头用沸水烫制时，水温不宜过高。水温越高，海蜇头收缩越大、排水越多而质地变老韧。",553,1147);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDP923Q20-54229.gif",1149,1233);
$z[7][4]['name']="litpic";

?>